{
  "_note1": "KEEP THIS FILE! Check it into a version control system (VCS) like git.",
  "_note2": "ObjectBox manages crucial IDs for your object model. See docs for details.",
  "_note3": "If you have VCS merge conflicts, you must resolve them according to ObjectBox docs.",
  "entities": [
    {
      "id": "1:6597622615148802647",
      "lastPropertyId": "6:4725819822394935315",
      "name": "ThemeData",
      "properties": [
        {
          "id": "1:3320077785000934058",
          "name": "id",
          "type": 6,
          "flags": 1
        },
        {
          "id": "2:5156279433272225632",
          "name": "title",
          "type": 9
        },
        {
          "id": "3:2005999534028876786",
          "name": "thumb",
          "type": 9
        },
        {
          "id": "4:2477186871953598949",
          "name": "zipUrl",
          "type": 9
        },
        {
          "id": "5:7503354719257450298",
          "name": "preview",
          "type": 9
        },
        {
          "id": "6:4725819822394935315",
          "name": "resId",
          "type": 9
        }
      ],
      "relations": []
    }
  ],
  "lastEntityId": "1:6597622615148802647",
  "lastIndexId": "0:0",
  "lastRelationId": "0:0",
  "lastSequenceId": "0:0",
  "modelVersion": 5,
  "modelVersionParserMinimum": 5,
  "retiredEntityUids": [],
  "retiredIndexUids": [],
  "retiredPropertyUids": [],
  "retiredRelationUids": [],
  "version": 1
}